/* Class = "NSBox"; title = "Box"; ObjectID = "153"; */
"Box" = "Caixa";

/* Class = "NSTextField"; ibShadowedToolTip = "Left margin width"; ObjectID = "137"; */
"Left margin width" = "Largura margem esquerda";

/* Class = "NSTextField"; ibShadowedToolTip = "Right margin width"; ObjectID = "142"; */
"Right margin width" = "Largura margem direita";

/* Class = "NSButton"; ibShadowedToolTip = "Show the Page Setup... sheet"; ObjectID = "287"; */
"Show the Page Setup... sheet" = "Mostrar a folha Configurar página...";

/* Class = "NSTextField"; ibShadowedToolTip = "Top margin height"; ObjectID = "291"; */
"Top margin height" = "Altura margem superior";

/* Class = "NSTextField"; ibShadowedToolTip = "Bottom margin height"; ObjectID = "293"; */
"Bottom margin height" = "Altura margem inferior";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "All images are filtered at this resolution for consistency"; ObjectID = "307"; */
"All images are filtered at this resolution for consistency" = "Todas as imagens são filtradas nesta resolução para obter uniformidade";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "309"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "72 dpi"; ObjectID = "310"; */
"72 dpi" = "72 dpi";

/* Class = "NSMenuItem"; title = "150 dpi"; ObjectID = "311"; */
"150 dpi" = "150 dpi";

/* Class = "NSMenuItem"; title = "300 dpi"; ObjectID = "312"; */
"300 dpi" = "300 dpi";

/* Class = "NSTextFieldCell"; title = "Page Size"; ObjectID = "451"; */
"Page Size" = "Tamanho da página";

/* Class = "NSTextFieldCell"; title = "Document Margins"; ObjectID = "452"; */
"Document Margins" = "Margens do documento";

/* Class = "NSTextFieldCell"; title = "Left"; ObjectID = "457"; */
"Left" = "Esquerda";

/* Class = "NSTextFieldCell"; title = "Right"; ObjectID = "458"; */
"Right" = "Direita";

/* Class = "NSButtonCell"; title = "Page Setup..."; ObjectID = "459"; */
"Page Setup..." = "Configurar página...";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "460"; */
"Label" = "Etiqueta";

/* Class = "NSTextFieldCell"; title = "Top"; ObjectID = "465"; */
"Top" = "Superior";

/* Class = "NSTextFieldCell"; title = "Bottom"; ObjectID = "466"; */
"Bottom" = "Inferior";

/* Class = "NSTextFieldCell"; title = "Image Filter Resolution"; ObjectID = "467"; */
"Image Filter Resolution" = "Resolução do filtro de imagem";

/* Class = "NSButtonCell"; title = "Facing Pages"; ObjectID = "495"; */
"Facing Pages" = "Páginas lado a lado";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "503"; */
" " = " ";